Subject: Basophiles

From: Annette & Scott Ranger <[email-masked]>
Date: Sun, 30 Jun 1996 14:44:18 -0400

Living in the midst of the very acid soil of the southeastern piedmont, I've become 
interested in those plants that prefer neutral to basic soils that might be encountered 
on the mafic and ultramafic rock/soil assemblages in the piedmont.  Kennesaw Mountain, 
near where I live, is proving very interesting floristically due to a number of plants 
that usually are in basic soils, such as Blephilia ciliata, Celtis occidentalis, Ptelea 
trifoliata, Arabis missouriensis, Zathoxylum americanum.  The occasionaly columbo, 
Frasera americana, seems to grow in Georgia ONLY on neutral to basic soils.

Does anyone have knowledge of a list of plants that prefer basic soils?  I'm finding 
out the hard and slow way by looking up virtually every species I find in numerous 
floras hoping to find a comment like that.  It would sure be a great help.  And while 
anyone might be at it, how about a similar list for acidophiles?

Scott Ranger